{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "06h30 - 10h00",
                    "Nội dung công việc": "Vệ sinh nhà vệ sinh Đẩy khô, đẩy ẩm sàn đá đen, sân TTTM"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Vệ sinh nhà xe 2,2A"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Tua lại WC, sảnh TTTM,sàn đá đen, tam cấp"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Tua sảnh, WC, tam cấp"
                },
                {
                    "Thời gian": "14h00 - 15h20",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tổng vệ sinh 2 WC"
                },
                {
                    "Thời gian": "15h20-15h45",
                    "Nội dung công việc": "Thu rác, tua sảnh, tua sàn đá đen"
                },
                {
                    "Thời gian": "15h45-16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, Nghỉ ca"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Qúet mạng nhện sảnh TTTM Vệ sinh thang bộ"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Định kỳ nhà xe tầng 2,2A"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính gian hàng và kính sảnh TTTM"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Chà đá ốp tường, chà trần nhựa"
                },
                {
                    "Thời gian": "Thứ 6:",
                    "Nội dung công việc": "Định kỳ nhà xe tầng 2,2A"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "chiều cắt"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "06h30 - 10h00",
                    "Nội dung công việc": "Vệ sinh nhà vệ sinh Đẩy khô, đẩy ẩm sàn đá đen, sân TTTM"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Vệ sinh nhà xe 2,2A"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Tua lại WC, sảnh TTTM,sàn đá đen, tam cấp"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 08h00",
                    "Nội dung công việc": "Tua WC nam nữ kiểm tra toàn bộ vị trí"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch  WC nam, nữ"
                },
                {
                    "Thời gian": "08h00-10h00",
                    "Nội dung công việc": "Vệ sinh thang máy Trung Tâm Thương Mại"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh đẩy khô đẩy ẩm hành lang ,vệ sinh khu sảnh hầm Trung Tâm Thương Mại Thứ 3,5,7 đánh sàn WC, sảnh hành lang"
                },
                {
                    "Thời gian": "10h00-11h30",
                    "Nội dung công việc": "Trực tua WC"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh phòng rửa bát Trung Tâm Thương Mại"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu rác WC"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00-14h30",
                    "Nội dung công việc": "Vệ sinh kiểm tra thu rác phòng rửa bát"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh thu rác WC nam nữ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đẩy ẩm hành lang , đẩy ẩm sảnh hầm"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Làm định kỳ:"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: Quét mạng nhện trần tường Thứ 3: Tua sảnh TTTM Thứ 4: Chà gạt kính 2 đầu sảnh ra vào hành lang TTTM ( 2 mặt) Thứ 5   Chà gạt kính dọc hành lang các gian hàng TTTM ( mặt ngoài ) Thứ 6  tua sảnh TTTM  Thứ 7: Tua sảnh trung tâm thương mại và hành lang tttm, đá đen Chủ nhật: Tổng vệ sinh WC ( chà gạt đá ốp, vách ngăn, cửa, gương, vòi… )"
                },
                {
                    "Thời gian": "15h30-15h45",
                    "Nội dung công việc": "Thu rác , kiểm tra lại WC"
                },
                {
                    "Thời gian": "15h45-16h00",
                    "Nội dung công việc": "Vệ sinh thu don dụng cụ, nghỉ ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 09h30",
                    "Nội dung công việc": "Tua rác nổi quanh toà nhà bắt đầu tư mặt trươc Trung Tâm Thương Mại sau đó quét ra 2 bên sườn từ v1 đến qua gương cầu lồi V4 sau đó theo hướng V1 dọc theo V2 ra Tam Bảo"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh khu vực miếu tam bảo"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét rác dọc đường Trung Kính"
                },
                {
                    "Thời gian": "09h30-10h30",
                    "Nội dung công việc": "Vệ sinh dốc nhà xe tầng 2 xuống tầng 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh sảnh nhà xe tầng 3 các V và tua rác nổi nhà xe tầng 3"
                },
                {
                    "Thời gian": "10h30-11h30",
                    "Nội dung công việc": "Thu rác 2 lư hóa vàng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua lá mặt trước TTTM"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": "Tua rác nổi xung quanh tòa nhà"
                },
                {
                    "Thời gian": "14h30 - 15h30",
                    "Nội dung công việc": "Thực hiện công việc định kỳ theo lịch: - Thứ 2: Lau gờ đá, nhặt rác nổi bên trong bồn cây xung quanh toà nhà. - Thứ 3: Tổng Vệ sinh lư hoá vàng V1, V4 - Thứ 4: TVS các bốt bảo vệ (làm bên ngoài như gạt kính, lau cửa..) Lau các đồ chơi của khu sân chơi trẻ em V3 - Thứ 5:  Chà đá ốp khu vực biển chữ V2, V4, và bảng biển xung quanh  ngoại cảnh - Thứ 6 + thứ 7: Lau chân cột đèn, biển báo giao thông, nan thông gió từ V1> V4 -Chủ nhật :Vệ sinh tam bảo, miếu và bể tiểu cảnh"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "Thu rác xuống hầm"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ Nghỉ ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 08h00",
                    "Nội dung công việc": "Tua WC, đặt giấy WC,"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh rác nổi, đẩy ẩm hành lang dọc V1,V2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh BQL"
                },
                {
                    "Thời gian": "08h00 -09h00",
                    "Nội dung công việc": "Vệ sinh wc V2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh thang máy V2"
                },
                {
                    "Thời gian": "09h00-09h45",
                    "Nội dung công việc": "Vệ sinh thang máy V1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh wc v1"
                },
                {
                    "Thời gian": "09h45-11h30",
                    "Nội dung công việc": "Vệ sinh lau thiết bị và vết tay kính sảnh V1,V2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua WC, thu rác xit thơm WC"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 - 14h20",
                    "Nội dung công việc": "Tua wc, đẩy ẩm lau sảnh, thu rác các thùng rác, tua lại BQL"
                },
                {
                    "Thời gian": "14h20 - 15h15",
                    "Nội dung công việc": "Thực hiện công việc định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Quét mạng nhện trần tường"
                },
                {
                    "Thời gian": "15h15-16h00",
                    "Nội dung công việc": "Tua rác nổi, thu rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua , xit thơm WC"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh CCDC sạch sẽ gọn gàng để đúng nơi quy định"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2:",
                    "Nội dung công việc": "Lau quầy lễ tân, lau biển chữ, tượng đá, các nan gỗ, chà mặt cửa thang máy"
                },
                {
                    "Thời gian": "Thứ 3:",
                    "Nội dung công việc": "Vệ sinh thang bộ từ tầng 2-1"
                },
                {
                    "Thời gian": "Thứ 4:",
                    "Nội dung công việc": "Chà cọ thùng rác, lau gờ bồn cây dọc hành lang"
                },
                {
                    "Thời gian": "Thứ 5, thứ 6",
                    "Nội dung công việc": "Lau cột đá dọc hành lang > Thứ 5: V1 > Thứ 6: V2"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS làm sạch WC nam, nữ"
                }
            ]
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 -08h15",
                    "Nội dung công việc": "Kiểm tra đặt giấy vệ sinh, tua rác nổi sảnh, thang máy"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh Hành lang sảnh V3,liên sảnh V3,V4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh WC V3,V4"
                },
                {
                    "Thời gian": "08h15-09h30",
                    "Nội dung công việc": "Vệ sinh thang máy V3,V4"
                },
                {
                    "Thời gian": "09h30-11h00",
                    "Nội dung công việc": "Thu rác, vệ sinh nhà rác 2 sảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau thiết bị gắn tường và bàn lễ tân 2 sảnh, lau sảnh đá đen V4"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Tua lại wc sảnh , đẩy ẩm lại vết chân sảnh,nhăt rác nổi bồn cây liên sảnh"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Tua lại wc sảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đẩy ẩm xử lý rác nổi 2 sảnh"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Làm định kỳ, Xử lý phát sinh trên sàn sảnh (Nếu có)"
                },
                {
                    "Thời gian": "Chủ nhât",
                    "Nội dung công việc": "Quét mạng nhện trần tường hành lang 2 sảnh"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Thu rác, tua rác nổi sảnh, liên sảnh WC"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh CCDC sạch sẽ gọn gàng để đúng nơi quy định"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2, 3",
                    "Nội dung công việc": "Lau quầy lễ tân, lau biển chữ, tượng đá, các nan gỗ, chà đá ốp sảnh chờ thang máy, mặt cửa thang máy, bảng biển > Thứ 2: V3 > Thứ 3: V4"
                },
                {
                    "Thời gian": "Thứ 4 :",
                    "Nội dung công việc": "Chà cọ thùng rác, lau gờ bồn cây dọc hành lang"
                },
                {
                    "Thời gian": "Thứ 5:",
                    "Nội dung công việc": "Quét & lau bậc thang bộ, tay vịn, cửa exit, thiết bị bảng biển, nan thông gió 2 bên cầu thang bộ từ T1 lên tầng 2 của V3, V4"
                },
                {
                    "Thời gian": "Thứ 6:",
                    "Nội dung công việc": "Chà đá ốp cột sảnh ngoài hành lang sảnh"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS làm sạch WC nam, nữ hai sảnh"
                }
            ]
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "06h30 - 07h40",
                    "Nội dung công việc": "Tua rác nổi toàn bộ khu vực hành lang, ngoại cảnh V1,2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Kiểm tra toàn bộ hai WC V1,V2 xử lý phát sinh"
                },
                {
                    "Thời gian": "07h40-08h10",
                    "Nội dung công việc": "Đẩy ẩm sảnh v2 Làm sạch wc V2"
                },
                {
                    "Thời gian": "08h10-10h10",
                    "Nội dung công việc": "TVS WC V1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đẩy ẩm sảnh v1, vệ sinh sảnh đá đen đá đỏ"
                },
                {
                    "Thời gian": "10h10-11h30",
                    "Nội dung công việc": "Vệ sinh rác nổi rãnh mái Trung Tâm Thương Mai, sân sau bể bơi"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua WC và hành lang V2,V1"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00-14h10",
                    "Nội dung công việc": "Đẩy ẩm sảnh 1,2, tua rác nổi, tua wc V1,V2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét rác nổi sân chơi"
                },
                {
                    "Thời gian": "14h10-15h10",
                    "Nội dung công việc": "Làm định kỳ : Thứ 2: Chà gạt toàn bộ tường đá ốp trước thang máy + lau thiết bị bảng biển khu vực sảnh chờ thang máy. Thứ 3:  TVS chà gạt thang máy Thứ 4+ thứ 5  Chà gạt cửa kính hành lang đi từ ngoại cảnh vào trong Thứ 6: Quét, lau bậc cầu thang bộ, lau tay vịn thang bộ từ tầng 4 lên 5  > Lau thiết bị PCCC, Lau cửa phòng kỹ thuật."
                },
                {
                    "Thời gian": "15h10-16h00",
                    "Nội dung công việc": "Tua WC, tua sảnh, quét rác nổi sân chơi, thu rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét rác nổi sân chơi"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ nghỉ ca"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7 Chủ nhật",
                    "Nội dung công việc": "Cắt VT 08 VÀ VT 07 làm toàn bộ công việc VT 07 và 08"
                }
            ]
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "06h30 - 08h00",
                    "Nội dung công việc": "Tua rác nổi, đặt giấy , thu rác wc V3,V4 Đẩy ẩm sàn sảnh thang máy V3,V4"
                },
                {
                    "Thời gian": "8h00 - 09h00",
                    "Nội dung công việc": "TVS WC V3,V4"
                },
                {
                    "Thời gian": "09h00 - 10h30",
                    "Nội dung công việc": "Đẩy ẩm sảnh đá đen, đá đỏ quanh gian hàng V4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh sân sau V3"
                },
                {
                    "Thời gian": "10h30-11h30",
                    "Nội dung công việc": "Tua sảnh V3,V4 và rác nổi sân chơi"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu  rác, xịt thơm WC V3,V4"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 - 14h15",
                    "Nội dung công việc": "Tua WC V3,V4, đẩy ẩm sảnh V3,V4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua rác nổi sân ngoại cảnh và bồn cây"
                },
                {
                    "Thời gian": "14h15-15h15",
                    "Nội dung công việc": "Làm định kỳ : Thứ 2: Chà gạt toàn bộ tường đá ốp trước thang máy + lau thiết bị bảng biển khu vực sảnh chờ thang máy. Thứ 3:  TVS chà gạt thang máy Thứ 4 + thứ 5  Chà gạt cửa kính hành lang đi từ ngoại cảnh vào trong Thứ 6: Quét, lau bậc cầu thang bộ, lau tay vịn thang bộ từ tầng 4 lên 5  > Lau thiết bị PCCC, Lau cửa phòng kỹ thuật."
                },
                {
                    "Thời gian": "15h15 - 16h00",
                    "Nội dung công việc": "Tua sảnh hành lang WC V3,v4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu rác, xịt thơm WC"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ ca"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7+Chủ nhật:",
                    "Nội dung công việc": "01 cn chạy trực ngoại cảnh, WC, Hành lang từ V1> V4 ( luân phiên )"
                }
            ]
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "06h30 - 07h45",
                    "Nội dung công việc": "Tua rác nổi toàn bộ khu vực hành lang, ngoại cảnh tầng 4"
                },
                {
                    "Thời gian": "07h45-10h00",
                    "Nội dung công việc": "Đẩy ẩm sảnh v2, làm sạch wc sảnh V2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đẩy ẩm sảnh V1,Làm sạch wc V1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đẩy ẩm sảnh V3, Làm sạch wc V3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đẩy ẩm sảnh V4,  Làm sạch wc V4"
                },
                {
                    "Thời gian": "10h00-11h30",
                    "Nội dung công việc": "Vệ sinh sân đá đỏ V1,V4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua lại wc 4 sảnh"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00-14h20",
                    "Nội dung công việc": "Thu rác, tua wc , tua sảnh V1,V2,V3,V4"
                },
                {
                    "Thời gian": "14h20-15h10",
                    "Nội dung công việc": "Vệ sinh sân chơi, sân bể bơi"
                },
                {
                    "Thời gian": "15h10-16h00",
                    "Nội dung công việc": "Tua WC, thu rác , tua sảnh V1,V2,V3,V4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ nghỉ ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT10": {
            "Công việc thường": [
                {
                    "Thời gian": "06h30 - 08h30",
                    "Nội dung công việc": "Thu rác, đẩy nền cửa nhà rac 4V"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đẩy ẩm sảnh hầm 4 V"
                },
                {
                    "Thời gian": "08h30 - 11h00",
                    "Nội dung công việc": "Đẩy nền hầm, vệ sinh thùng rác xanh thu rác vào xe rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh nhà rác V1, V2, V3, V4( sàn, tường, rãnh, cửa…)"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Tua rác nổi & lau sảnh chờ hầm V1,V2, V3, V4"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Tua rác nổi & lau sảnh chờ hầm V1,V2, V3, V4"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Tiến hành làm định kỳ: Thứ 2 ( V2 ) + Thứ 3 ( V3 ): Lau các chân cột hầm, gương cầu lồi, tủ cứu hỏa ,lau cột barie Thứ 4: TVS thùng rác, lau thiết bị sảnh chờ, thiết bị gắn tường hầm Thứ 5 + Thứ 6: Tổng vệ sinh sảnh hầm Thứ 7: Quét mạng nhện trần sảnh xung quanh hầm  Chủ nhật: vệ sinh bãi sạc điện xe đạp điện V4"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Vệ sinh các sảnh hầm từ V1 đến V4, thu rác thùng rác xanh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh công cụ dụng cụ sạch sẽ, gọn gàng về nơi quy định"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT11": {
            "Công việc thường": [
                {
                    "Thời gian": "06h30 - 08h30",
                    "Nội dung công việc": "Xịt thơm sảnh hầm, tra tinh dầu các máy thắp tinh dầu hầm"
                },
                {
                    "Thời gian": "07h30-08h30",
                    "Nội dung công việc": "Vệ siinh họng rác tầng 3-v1,v4"
                },
                {
                    "Thời gian": "08h30-11h30",
                    "Nội dung công việc": "Cọ rửa xe rác xử lý rác còn qua đêm"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Tua sảnh nhà xe 2,2A,3"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT12": {
            "Công việc thường": [
                {
                    "Thời gian": "06h30 - 07h30",
                    "Nội dung công việc": "Hỗ trợ:  > Vệ sinh 2 dốc hầm V2, V4"
                },
                {
                    "Thời gian": "07h30-11h00",
                    "Nội dung công việc": "Đẩy khô,đẩy ẩm hành lang, vệ sinh nhà rác, tua rác nổi thang bộ hành  lang 05-15"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Xuống lấy thang khóa thang đi thu rác các tầng xuống hầm"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 - 15h45",
                    "Nội dung công việc": "Làm định kỳ theo nội dung công việc: - Chà đá ốp, mặt cửa inox sảnh chờ thang máy  - Làm sạch tủ cứu hỏa - Bảng biển thiết bị - Tẩy vết bẩn chân tường ( nếu có ) - Lau mặt cửa kỹ thuật, cửa exit, cửa nhà dân… - Làm sạch ô cửa kính đầu hồi ( mặt kính, khung gờ… ) - Làm sạch nhà rác ( tường, sàn, cửa, họng rác. ) > Thứ 2: Tầng 15, 14,12A > Thứ 3: Tầng 12,11,10 > Thứ 4: Tầng 9,8,7 > Thứ 5: Tầng 6,5, > T6,t7: TVS nhà rác hành lang > Chủ nhật: Cầu thang bộ  từ tầng 15 xuống tầng 5 ( Lau lan can, tay vin, cửa, bậc...)"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Thu gom, vệ sinh đồ dùng và  nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT13": {
            "Công việc thường": [
                {
                    "Thời gian": "06h30 - 07h30",
                    "Nội dung công việc": "Hỗ trợ:  > Vệ sinh ngoại cảnh V1,V2"
                },
                {
                    "Thời gian": "07h30-11h00",
                    "Nội dung công việc": "Đẩy khô,đẩy ẩm hành lang, vệ sinh nhà rác, tua rác nổi thang bộ hành  lang 05-15"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Xuống lấy thang khóa thang đi thu rác các tầng xuống hầm"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 - 15h45",
                    "Nội dung công việc": "Làm định kỳ theo nội dung công việc: - Chà đá ốp, mặt cửa inox sảnh chờ thang máy  - Làm sạch tủ cứu hỏa - Bảng biển thiết bị - Tẩy vết bẩn chân tường ( nếu có ) - Lau mặt cửa kỹ thuật, cửa exit, cửa nhà dân… - Làm sạch ô cửa kính đầu hồi ( mặt kính, khung gờ… ) - Làm sạch nhà rác ( tường, sàn, cửa, họng rác. ) > Thứ 2: Tầng mái +25 > Thứ 3: Tầng 24,23,22 > Thứ 4: Tầng 21,20,19 > Thứ 5: Tầng 18,17,16 > Thứ 6, thứ 7 : Tổng vệ sinh nhà rác > Chủ nhật: Cầu thang bộ  từ tầng 25 xuống tầng 16 ( Lau lan can, tay vin, cửa, bậc...)"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Thu gom, vệ sinh đồ dùng và  nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT14": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-07h30",
                    "Nội dung công việc": "Vệ sinh mái, rãnh mái và 4 lô thoát sàn"
                },
                {
                    "Thời gian": "07h30-11h00",
                    "Nội dung công việc": "Đẩy khô,đẩy ẩm hành lang, vệ sinh nhà rác, tua rác nổi thang bộ hành  lang 25-05"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Xuống lấy thang khóa thang đi thu rác, các tầng xuống hầm"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 - 16h00",
                    "Nội dung công việc": "Tổng vệ sinh nhà rác hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom, vệ sinh đồ dùng và  nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT15": {
            "Công việc thường": [
                {
                    "Thời gian": "06h30 - 07h30",
                    "Nội dung công việc": "Hỗ trợ:  > Đẩy ẩm sảnh tầng 1- V3,V4"
                },
                {
                    "Thời gian": "07h30-11h00",
                    "Nội dung công việc": "Đẩy khô,đẩy ẩm hành lang, vệ sinh nhà rác, tua rác nổi thang bộ hành  lang 05-15"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Xuống lấy thang khóa thang đi thu rác các tầng xuống hầm"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 - 15h45",
                    "Nội dung công việc": "Làm định kỳ theo nội dung công việc: - Chà đá ốp, mặt cửa inox sảnh chờ thang máy  - Làm sạch tủ cứu hỏa - Bảng biển thiết bị gắn tường - Lau mặt cửa kỹ thuật, cửa exit - Làm sạch ô cửa kính đầu hồi ( mặt kính, khung gờ, nan an toàn - Đánh góc mép chân tường - Vệ sinh lau cửa nhà dân > Thứ 2: Tầng 17, 16,15 > Thứ 3: Tầng 14,12A,12 > Thứ 4: Tầng 11, 10,9 > Thứ 5: Tầng 8,7,6 > Thứ 6: Tầng 5, TVS nhà rác tầng 17,16,15,14 > Thứ 7: Tổng vệ sinh nhà rác hành lang 12A-5 > Chủ nhật: Cầu thang bộ  từ tầng 17 xuống tầng 5 ( Lau lan can, tay vin, cửa, bậc...)"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Thu gom, vệ sinh đồ dùng và  nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT16": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h30",
                    "Nội dung công việc": "Đẩy ẩm sảnh V1,V2  và quét mái , chú ý 4 lỗ thoát sàn mái V2"
                },
                {
                    "Thời gian": "07h30-11h00",
                    "Nội dung công việc": "Đẩy khô,đẩy ẩm hành lang,lau góc mép  vệ sinh nhà rác, tua rác nổi thang bộ hành  lang 30-18"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Xuống lấy thang khóa thang đi thu rác các tầng xuống hầm"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 - 15h45",
                    "Nội dung công việc": "Làm định kỳ theo nội dung công việc: - Chà đá ốp, mặt cửa inox sảnh chờ thang máy  - Làm sạch tủ cứu hỏa - Bảng biển thiết bị gắn tường - Tẩy vết bẩn chân tường  - Lau mặt cửa kỹ thuật, cửa exit - Làm sạch ô cửa kính đầu hồi ( mặt kính, khung gờ, nan an toàn - Vệ sinh lau cửa nhà dân - Quét mạng nhện hành lang > Thứ 2: Tầng mái,30,29 > Thứ 3: Tầng 28,27,26 > Thứ 4: Tầng 25,24,23 > Thứ 5: Tầng 22,21,20 > Thứ 6: Tầng19,18, tvs nhà rác tầng 30,29,28 > Thứ 7:Tổng vệ sinh nhà rác hành lang 27-18 > Chủ nhật: Cầu thang bộ  từ tầng 30 xuống tầng 18 ( Lau lan can, tay vin, cửa, bậc...)"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Thu gom, vệ sinh đồ dùng và  nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT18": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 07h00",
                    "Nội dung công việc": "Hỗ trợ:  > Tua rác nổi hầm"
                },
                {
                    "Thời gian": "07h30-11h00",
                    "Nội dung công việc": "Đẩy khô,đẩy ẩm hành lang,lau góc mép  vệ sinh nhà rác, tua rác nổi thang bộ hành  lang 17-5"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Xuống lấy thang khóa thang đi thu rác các tầng xuống hầm"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 - 15h45",
                    "Nội dung công việc": "Làm định kỳ theo nội dung công việc: - Chà đá ốp, mặt cửa inox sảnh chờ thang máy  - Làm sạch tủ cứu hỏa - Bảng biển thiết bị - Tẩy vết bẩn chân tường ( nếu có ) - Lau mặt cửa kỹ thuật, cửa exit, cửa nhà dân… - Làm sạch ô cửa kính đầu hồi ( mặt kính, khung gờ… ) > Thứ 2: Tầng mái, 30,29 > Thứ 3: Tầng  28, 27,26 > Thứ 4: Tầng 25, 24,23 > Thứ 5: Tầng 22, 21,20 > Thứ 6: Tầng 19, 18, TVS nhà rác tầng 30,29,28 > Thứ 7: Tổng vệ sinh nhà rác hành lang 27-18 > Chủ nhật: Cầu thang bộ 2 từ tầng mái xuống tầng 18( Lau lan can, tay vin, cửa, bậc...)"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Thu gom, vệ sinh đồ dùng và  nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT19": {
            "Công việc thường": [
                {
                    "Thời gian": "06h30 - 07h30",
                    "Nội dung công việc": "Hỗ trợ: Đẩy ẩm, quét rác nổi sân chơi Liễu Giai"
                },
                {
                    "Thời gian": "07h30-11h00",
                    "Nội dung công việc": "Đẩy khô,đẩy ẩm hành lang, vệ sinh nhà rác, tua rác nổi thang bộ hành  lang 05-15"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Xuống lấy thang khóa thang đi thu rác các tầng xuống hầm"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 - 15h45",
                    "Nội dung công việc": "Làm định kỳ theo nội dung công việc: - Chà đá ốp, mặt cửa inox sảnh chờ thang máy  - Làm sạch tủ cứu hỏa - Bảng biển thiết bị - Tẩy vết bẩn chân tường ( nếu có ) - Lau mặt cửa kỹ thuật, cửa exit, cửa nhà dân… - Làm sạch ô cửa kính đầu hồi ( mặt kính, khung gờ… ) - Làm sạch nhà rác ( tường, sàn, cửa, họng rác. ) > Thứ 2: Tầng 15, 14,12A > Thứ 3: Tầng 12,11,10 > Thứ 4: Tầng 9,8,7 > Thứ 5: Tầng 6,5, > T6,t7: TVS nhà rác hành lang > Chủ nhật: Cầu thang bộ  từ tầng 15 xuống tầng 5 ( Lau lan can, tay vin, cửa, bậc...)"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Thu gom, vệ sinh đồ dùng và  nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT20": {
            "Công việc thường": [
                {
                    "Thời gian": "06h30 - 07h30",
                    "Nội dung công việc": "Hỗ trợ:  >Vệ sinh quét ngoại cảnh V3,V4, vệ sinh rãnh mái"
                },
                {
                    "Thời gian": "07h30-11h00",
                    "Nội dung công việc": "Đẩy khô,đẩy ẩm hành lang, vệ sinh nhà rác, tua rác nổi thang bộ hành  lang 16-25"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Xuống lấy thang khóa thang đi thu rác các tầng xuống hầm"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 - 15h45",
                    "Nội dung công việc": "Làm định kỳ theo nội dung công việc: - Chà đá ốp, mặt cửa inox sảnh chờ thang máy  - Làm sạch tủ cứu hỏa - Bảng biển thiết bị - Tẩy vết bẩn chân tường ( nếu có ) - Lau mặt cửa kỹ thuật, cửa exit, cửa nhà dân… - Làm sạch ô cửa kính đầu hồi ( mặt kính, khung gờ… ) > Thứ 2: Tầng mái,25 > Thứ 3: Tầng 24,23,22 > Thứ 4: Tầng 21,20,19 > Thứ 5: Tầng 18,17,16 > Thứ 6: Tầng 15, và tổng vệ sinh nhà rác hành lang tầng 25-22 Thứ 7: Tồng vệ sinh nhà rác hành lang tầng 21-16 > chủ nhât:   Cầu thang bộ từ tầng 25 xuống tầng 16 ( Lau lan can, tay vin, cửa, bậc...)"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Thu gom, vệ sinh đồ dùng và  nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT21": {
            "Công việc thường": [
                {
                    "Thời gian": "06h30 - 07h45",
                    "Nội dung công việc": "Vệ sinh rác nổi mái, vệ sinh ban công tầng 5"
                },
                {
                    "Thời gian": "07h45-11h00",
                    "Nội dung công việc": "Đẩy ẩm, vệ sinh hành lang, tua  nhà rác các tầng hành lang"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Xuống lấy thang khóa thang đi thu rác,  các tầng xuống hầm"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 - 15h45",
                    "Nội dung công việc": "Tổng vệ sinh nhà rác hành lang"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Thu gom, vệ sinh đồ dùng và  nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT22": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 16h00",
                    "Nội dung công việc": "Làm định kỳ theo lịch  của bộ phận"
                },
                {
                    "Thời gian": "16h00-17h00",
                    "Nội dung công việc": "Lấy giấy nilon, xịt thơm các sảnh tầng 1,tầng hầm"
                },
                {
                    "Thời gian": "17h00-18h30",
                    "Nội dung công việc": "Đẩy ẩm sảnh 1,2, tua WC V1,V2 và thang máy sảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu rác wc, thu rác tầng tầng 1, 4- V1,V2"
                },
                {
                    "Thời gian": "18h30 - 19h00",
                    "Nội dung công việc": "Nghĩ giữa ca"
                },
                {
                    "Thời gian": "19h00 - 20h45",
                    "Nội dung công việc": "Trực sảnh, tua WC, thu rác các điểm"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh VPBQL"
                },
                {
                    "Thời gian": "20h45 - 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi quy định, nghỉ ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT23": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 16h00",
                    "Nội dung công việc": "Làm định kỳ theo lịch bộ phận"
                },
                {
                    "Thời gian": "16h00-17h30",
                    "Nội dung công việc": "Vệ sinh WC sảnh tầng 1-V3,V4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đẩy ẩm sảnh 1,2 và  xử lý phát sinh thang máy"
                },
                {
                    "Thời gian": "17h30 - 18h30",
                    "Nội dung công việc": "Tua ngoại cảnh liên sảnh V3,V4 ,thu rác các điểm"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực tua rác WC Tầng 4-V3,V4"
                },
                {
                    "Thời gian": "18h30 - 19h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "19h00 - 20h45",
                    "Nội dung công việc": "Kiểm tra WC , sảnh thu rác các thùng rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh văn phòng  BQL"
                },
                {
                    "Thời gian": "20h45 - 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi quy định"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT24": {
            "Công việc thường": [
                {
                    "Thời gian": "17h00 – 18h30",
                    "Nội dung công việc": "Đẩy ẩm sàn, sảnh tầng 1 TTTM và sảnh tầng hầm"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch WC nam nữ"
                },
                {
                    "Thời gian": "18h30-20h00",
                    "Nội dung công việc": "Rác nổi mặt trước TTTM, vệ sinh phòng rửa bát TTTM"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh sảnh đá đen"
                },
                {
                    "Thời gian": "20h00-20h45",
                    "Nội dung công việc": "Vệ sinh phòng chủ đầu tư"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu rác các thùng rác, tua WC"
                },
                {
                    "Thời gian": "20h45 – 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi quy định, nghỉ ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT25": {
            "Công việc thường": [
                {
                    "Thời gian": "18h00 - 21h45",
                    "Nội dung công việc": "Xả rác nhà rác V2,V3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu rác thùng rác xanh vào xe rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tiếp tục xả rác, vệ sinh nhà rác chuyển rác đi ép rác"
                },
                {
                    "Thời gian": "21h45 - 22h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT26": {
            "Công việc thường": [
                {
                    "Thời gian": "18h00 - 21h40",
                    "Nội dung công việc": "Xả rác nhà rác V1,V4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu rác thùng rác xanh vào xe rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tiếp tục xả rác, vệ sinh nhà rác chuyển rác đi ép rác"
                },
                {
                    "Thời gian": "21h45 - 22h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}